<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="MEMO"> 網路備忘錄 </String>
  <!-- 主面板相关 -->
  <String id="CF_ITEM_LIST_HEAD_TEXT">備忘錄($NoteNumber$)</String>
  <String id="CF_MEMO_TITLE">主題</String>
  <String id="CF_MEMO_NEW">新增</String>
  <String id="CF_MEMO_ROAM_CHECKBUTTON">自動漫遊(QQ會員功能)</String>
  <String id="CF_MEMO_ROAM_TOOLTIP">QQ會員特權:設定漫遊後在任何地方登入QQ都可以看到您的完整備忘內容</String>
  <String id="CF_REMIND_SETTING_HEAD">設定提醒時間</String>
  <String id="CF_BLUEBAR_AUTO_SAVE_TIPS">我們會為您自動存儲您的備忘錄內容。</String>
  <String id="CF_BLUEBAR_RETRY"> 點選重試</String>
  
  <!-- ServerErrorCode -->
  <String id="CF_SERVER_ERROR_GENERAL">由於網路或伺服器問題，漫遊失敗。</String>
  <String id="CF_SERVER_ERROR_NO_RIGHT">檢測到異常作業，漫遊失敗。</String>
  <String id="CF_SERVER_ERROR_NO_SAPCE">超過備忘錄最大存儲容量，漫遊失敗。</String>
  <String id="CF_SERVER_ERROR_TOO_LONG">超過單條備忘錄資訊最大容量，漫遊失敗。</String>
  
  <!-- 提醒设置面板相关 -->
  <String id="CF_REMIND_SETTING_TYPE_LABEL">定時提醒:</String>
  <String id="CF_REMIND_SETTING_EVERY_DAY">每天同一時刻</String>
  <String id="CF_REMIND_SETTING_DESIGNATED">指定時刻</String>
  <String id="CF_REMIND_SETTING_EVERY_WEEK">每週提醒</String>
  <String id="CF_REMIND_SETTING_DATE_LABEL">日         期:</String>
  <String id="CF_REMIND_SETTING_TIME_LABEL">時         間:</String>
  <String id="CF_REMIND_SETTING_MONDAY">週一</String>
  <String id="CF_REMIND_SETTING_TUESDAY">週二</String>
  <String id="CF_REMIND_SETTING_WEDNESDAY">週三</String>
  <String id="CF_REMIND_SETTING_THURSDAY">週四</String>
  <String id="CF_REMIND_SETTING_FRIDAY">週五</String>
  <String id="CF_REMIND_SETTING_SATURDAY">週六</String>
  <String id="CF_REMIND_SETTING_SUNDAY">週日</String>
  
  <!-- 备忘录列表相关 -->
  <String id="CF_NEW_NOTE_NAME">無主題</String>
  <String id="CF_MEMO_ITEM_MODIFY_TIME">最後修改: $ModifyTime$</String>
  <String id="CF_MEMO_ITEM_ONLINE">已漫遊</String>
  <String id="CF_MEMO_ITEM_OFFLINE">未漫遊</String>
  <String id="CF_MEMO_ITEM_ROAMING">正在漫遊</String>
  <String id="CF_MEMO_ITEM_DELETE">刪除</String>
  
  <!-- 提醒窗口 -->
  <String id="CF_REMIND_WINDOW_TITLE">網路備忘錄 $RemindNumber$個提醒</String>
  <String id="CF_MEMO_LIST_HEAD_TITLE">主題</String>
  <String id="CF_MEMO_LIST_HEAD_REMIND_STATE">到期時間</String>
  <String id="Text_NO_ITEM_SELECTED">請您先在提醒清單中選擇一條記錄！</String>
  
  <String id="CF_POSTPONE_TIP">點選"暫停"按鈕在此時間後再次提醒:</String>
  <String id="CF_BUTTON_TEXT_CLEAR_ALL">全部清除</String>
  <String id="CF_BUTTON_TEXT_DETAIL">檢視詳情</String>
  <String id="CF_BUTTON_TEXT_REMOVE">清除</String>
  <String id="CF_BUTTON_TEXT_PAUSE">暫停</String>

  <String id="CF_POSTPONE_OPTION">再過$TimeSpan$</String>
  <String id="CF_REMIND_OVERDUE">已逾期$TimeSpan$</String>
  <String id="CF_REMIND_RIGHT_NOW">立即</String>
  <String id="CF_TIME_UNIT_DAY">天</String>
  <String id="CF_TIME_UNIT_DAYS">天</String>
  <String id="CF_TIME_UNIT_HOUR">小時</String>
  <String id="CF_TIME_UNIT_HOURS">小時</String>
  <String id="CF_TIME_UNIT_MINUTE">分鐘</String>
  <String id="CF_TIME_UNIT_MINUTES">分鐘</String>
  <String id="CF_TIME_UNIT_SECOND">秒鐘</String>
  <String id="CF_TIME_UNIT_SECONDS">秒鐘</String>
  
  <!-- MessageBox -->
  <String id="CF_ROAM_MESSAGE_BOX">正在為您漫遊，請稍候...</String>
  <String id="Text_NO_WEEK_SELECTED">對不起，您至少需要選擇一週中的某一天來設定提醒！</String>
  <String id="Text_INVALID_TIME_INPUT_EARLY">您輸入的時間早於當前時間，請輸入一個未來的時間以便提醒。</String>
  <String id="Text_FILE_SYSTEM_ERROR">對不起，檔案讀寫失敗，這可能是由於使用者資料夾中的檔案已經損壞所造成的！</String>
  <String id="Text_ROAM_ERROR">對不起，由於網路或伺服器問題，記錄漫遊失敗，請稍候再試！</String>
  <String id="Text_INVALID_TIME_INPUT_FORMAT">對不起，您輸入的時間格式不合法，正確的格式應該為“時:分”，例如:15:00！</String>
  <String id="Text_MEMO_DELETE_CONFIRM">系統將無法恢復已經移除的記錄，請問您確認要移除此條備忘記錄嗎？</String>
  <String id="Text_SURPASS_MAX_NUMBER">對不起新增失敗，您最多可以存儲 $MaxNoteNumber$ 條備忘資訊，請刪減逾期或無效備忘後重試。</String>
  <String id="Text_NO_VIP_USER">您還不是QQ會員，開通QQ會員即可漫遊網路備忘錄內容。</String>
  
  <String id="CF_NO_VIP_MSGBOX_CONFIRM_BUTTON">立即開通</String>
  <String id="CF_NO_VIP_MSGBOX_CANCEL_BUTTON">取消</String>

  <String id="CF_ROAM_ERROR_MSGBOX_RETRY_BUTTON">重試</String>
  <String id="CF_ROAM_ERROR_MSGBOX_CANCEL_BUTTON">取消</String>
</StringBundle>